<!DOCTYPE html>
<html xmlns:th="http://www.w3.org/1999/xhtml">
<head>
<meta charset="ISO-8859-1">
<title>CRUD SPRING BOOT</title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>
	<div class="container mt-4">
		<div class="col-sm-6">
		<form th:action="@{/save}" th:object="${bosques}"  method="POST">
			<div class="card">
				<div class="card-header">
					<h3>Modulo Bosque</h3>

				</div>

			<div class="card-body">
				<div class="form-group">
					<label>ID</label> <input type="text" th:field="*{id}" class="form-control" readonly="readonly" />
				</div>
				<div class="form-group">
					<label>NOMBRE</label> <input type="text" th:field="*{nombre}" class="form-control" />
				</div>
				<div class="form-group">
					<label>UBICACI&Oacute;N</label> <input type="text" th:field="*{ubicacion}" class="form-control" />
				</div>
				<div class="form-group">
					<label>AREA</label> <input type="text" th:field="*{area}" class="form-control" />
				</div>

			</div>

			<div class="card-footer">
				<input type="submit" value="Guardar" class="btn btn-success"/> <a th:href="@{/}">Regresar</a>
			</div>
		</div>
		</form>
		</div>
	</div>


</body>
</html>